[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPImgProgressStage

State of processing (psStarting, psRunning, psEnding).

## Declaration

Source position: fpimage.pp line 60

`type TFPImgProgressStage = (`
`psStarting,`
`psRunning,`
`psEnding`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .